.header-top-bg {
    background-color: #26305a;
    height: 40px;
}

header {
    color: #fff;
    text-align: center;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    z-index: 1;
}

.logo {
    width: 100px;
}

nav a {
    color: #fff;
    padding: 5px 10px;
}

.header .flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.nav-con {
    background-color: #628141;
    padding: 5px 20px;
    max-width: 1700px;
    margin: 0 auto;
}

.header-content-con img {
    width: 100%;
    object-fit: cover;
    opacity: .2;
}

.header-content-con {
    background-color: #1B211A;
    overflow: hidden;
}

.header-con-inner {
    display: none;
}

.header-con-inner h1 {
    font-size: 60px;
    margin: 40px 0;
}

.header-con-inner p {
    font-size: 25px;
    margin: 70px 0;
    width: 50%;
}

.hdr-tp-txt {
    padding: 20px;
}